## org.apache.poi.openxml4j.opc
Interface PackageNamespaces

    public interface PackageNamespaces

Open Packaging Convention namespaces URI.

Version:
  1.0
Author:
  Julien Chable

Field Summary
`static java.lang.String` `CONTENT_TYPES` Content Types.
`static java.lang.String` `CORE_PROPERTIES` Core Properties.
`static java.lang.String` `DIGITAL_SIGNATURE` Digital Signatures.
`static java.lang.String` `MARKUP_COMPATIBILITY` Markup Compatibility.
`static java.lang.String` `RELATIONSHIPS` Relationships.

Field Detail

### CONTENT_TYPES

    static final java.lang.String CONTENT_TYPES

  Content Types.

  See Also:
    Constant Field Values

### CORE_PROPERTIES

    static final java.lang.String CORE_PROPERTIES

  Core Properties.

  See Also:
    Constant Field Values

### DIGITAL_SIGNATURE

    static final java.lang.String DIGITAL_SIGNATURE

  Digital Signatures.

  See Also:
    Constant Field Values

### RELATIONSHIPS

    static final java.lang.String RELATIONSHIPS

  Relationships.

  See Also:
    Constant Field Values

### MARKUP_COMPATIBILITY

    static final java.lang.String MARKUP_COMPATIBILITY

  Markup Compatibility.

  See Also:
    Constant Field Values

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.